Bug 259498 - x11/nvidia-{settings,xconfig}: Update to 470.82.00
Summary: x11/nvidia-{settings,xconfig}: Update to 470.82.00
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on: 259496
Blocks:
  Show dependency treegraph
 
Reported: 2021-10-28 04:57 UTC by Jung-uk Kim
Modified: 2021-11-02 10:02 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (x11)


Attachments
Update NVIDIA configuration applications to 470.82.00 (1.91 KB, patch)
2021-10-28 04:57 UTC, Jung-uk Kim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jung-uk Kim freebsd_committer 2021-10-28 04:57:45 UTC
Created attachment 229089 [details]
Update NVIDIA configuration applications to 470.82.00

New NVIDIA drivers were released.

https://www.nvidia.com/Download/driverResults.aspx/181280/

This patch updates x11/nvidia-settings and x11/nvidia-xconfig to 470.82.00.
Comment 1 commit-hook freebsd_committer 2021-10-31 12:50:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ebe5bea35bb5c1a8551dc521a3a916232bc6a4e5

commit ebe5bea35bb5c1a8551dc521a3a916232bc6a4e5
Author:     Alexey Dokuchaev <danfe@FreeBSD.org>
AuthorDate: 2021-10-31 12:47:38 +0000
Commit:     Alexey Dokuchaev <danfe@FreeBSD.org>
CommitDate: 2021-10-31 12:48:51 +0000

    x11/nvidia-{settings,xconfig}: update both ports to version 470.82.00.

    PR:             259498
    Submitted by:   jkim

 x11/nvidia-settings/Makefile | 2 +-
 x11/nvidia-settings/distinfo | 6 +++---
 x11/nvidia-xconfig/Makefile  | 2 +-
 x11/nvidia-xconfig/distinfo  | 6 +++---
 4 files changed, 8 insertions(+), 8 deletions(-)
Comment 2 Alexey Dokuchaev freebsd_committer 2021-11-02 10:02:03 UTC
Ports had been updated, thanks!